﻿/* ie6 adjustments */

#HealthCheckEmbed {
    position: relative;
    top: 10px;
    left: 0px;
    padding: 15px 15px 20px 15px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #b2b2b2;
    background-color: #f7f7f7;
}

#HealthCheckEmbed .content {
    min-height: 250px;
}

#HealthCheckEmbed h1 {}

#HealthCheckEmbed h2 {
    border: none;
}


/* Buttons */

.startButton a,
.backButton a,
.nextButton a,
.resultButtons a {
    background: #ffffff;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWRhZGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #dadada 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #dadada));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #dadada 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #dadada 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #dadada 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #dadada 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada', GradientType=0);
    /* IE6-8 */
    border: 1px solid #d6d6d6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 15px;
    color: #333333;
    text-decoration: none;
}

.startButton a:hover {
    background-color: #DADADA;
    color: #333333;
}

#startPage p,
.diagnostic {}

.diagnostic {
    margin-bottom: 40px;
}

.qBody h2 {
    font-size: 16px;
    line-height: 18px;
    display: block;
    padding-left: 30px;
    padding-top: 2px;
}

.qBody .QNum {
    float: left;
    display: block;
    font-size: 18px;
    padding-bottom: 5px;
    font-weight: bold;
    width: 15px;
}

.qBody input {
    margin-right: 10px;
}

.qBody input:active,
.qBody input:focus {
    background: transparent;
    outline: none;
}

.qBody label {
    display: inline-block;
}

.diagnostic .options {
    padding-bottom: 10px;
}

#progressbar {
    position: absolute;
    bottom: 10px;
    left: 2%;
    width: 96%;
    height: 47px;
}

#progressbar table,
#progressbar td {
    border: none;
}

#progress table {
    margin: 0 auto;
}

#prgLeft,
#prgRight {
    height: 27px;
    width: 53px;
}

#prgLeft {
    position: absolute;
    top: 20px;
    left: 0px;
}

#prgRight {
    position: absolute;
    top: 20px;
    right: 0px;
}

#prgLeft .backButton {
    width: 69px;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
}

#prgRight .nextButton {
    width: 69px;
    text-align: center;
    position: absolute;
    top: 0px;
    right: 0px;
}

#prgMid {
    position: absolute;
    top: 25px;
    width: 100%;
    height: 27px;
}

#prgMid td {
    padding: 1px 10px 1px 1px;
    width: 18px;
    height: 18px;
}

td.answered:hover,
td.unanswered:hover {
    cursor: pointer;
}

td.answered {
    background: url(images/LineNt_HC/answeredIcon.png) no-repeat;
}

td.unanswered {
    background: url(images/LineNt_HC/unansweredIcon.png) no-repeat;
}

td.current {
    background: url(images/LineNt_HC/currentIcon.png) no-repeat;
}

.topic img {
    display: none;
}

.qsupport {
    margin: 5px 0px 10px 0px;
    padding: 15px 15px 20px 15px;
    border: solid 1px #b2b2b2;
    background-color: #ffffff;
}

.qsupport p {
    margin-top: 0px;
}

.recommendations h2 {
    position: relative;
    top: 0px;
    left: 40px;
    text-transform: uppercase;
}

.criticalComment,
.importantComment {
    padding: 5px 20px 5px 20px;
    margin: 5px 0px 10px 0px;
    border: solid 1px #b2b2b2;
    background-color: #ffffff;
}

.criticalComment {
    background: #ffffff url(images/LineNt_HC/critical.png) 10px 10px no-repeat;
}


/* ## Move the recommendations stuff down a bit to separate */

.important,
.critical {
    padding-top: 10px;
}

.importantComment {
    background: #ffffff url(images/LineNt_HC/importantIcon.png) 10px 10px no-repeat;
}

.criticalComment p,
.importantComment p {}

.recommendation {
    margin-bottom: 8px;
    border: solid 1px #b2b2b2;
    background-color: #ffffff;
    padding: 10px;
}

.recommendations .content {
    margin-top: 8px;
}

.recommendations .header {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 27px;
    padding-bottom: 6px;
    margin-left: 0px;
}

.recommendations .header h3 {
    color: #000000;
    font-size: 14px;
    position: absolute;
    top: -5px;
    left: 50px;
    margin: 5px 0 0 0;
}

.alert {
    font-size: .8em;
    color: red;
}

.recommendations .header h3:hover {
    cursor: pointer;
}

.recommendations .header img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 34px;
    height: 33px;
    background-image: url(images/LineNt_HC/plusIcon.png) 0px 0px no-repeat;
}

.recommendations .more {
    font-size: .8em;
    position: absolute;
    top: 7px;
    right: 10px;
    cursor: pointer;
}

.emailButton {
    display: none;
}

.openButton,
.restartButton {}

.openButton {
    float: right;
}

.restartButton {
    float: left;
}

.resultButtons a.button {
    width: 120px;
    text-align: center;
    text-decoration: none;
    display: block;
}

.resultButtons {
    float: left;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: solid 1px #037cab;
}

.resultButtons p {
    font-size: 10px;
    text-align: center;
}

#healtchcheckMeter {
    display: none;
    /*  width: 95%;
    padding: 0px 10px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #b2b2b2;
    background-color: #ffffff;
    text-align: center; */
}

#healtchcheckMeter img {
    width: 90%;
    max-width: 349px;
}

.comment h2 {
    color: #000000;
}

.reportBody ul li {
    margin-bottom: 10px;
}

.recButtonRgt,
.recButtonDwn {
    width: 45px;
    height: 37px;
    display: inline-block;
    background-image: url(images/LineNt_HC/downIcon.png);
    background-repeat: no-repeat;
}

.recButtonRgt:hover,
.recButtonDwn:hover {
    cursor: pointer;
}

.recButtonRgt {
    background-position: 0px -37px;
}

.recButtonDwn {
    background-position: 0px 0px;
}

.template {
    float: left;
    text-align: center;
    width: 160px;
    margin: 5px 10px 5px 10px;
}

.template img {
    width: 25px;
    border: none;
    height: 25px;
    float: left;
    padding: 0px 72px 0px 72px;
}

#HealthCheckEmbed .templates {
    float: left;
    margin: 0px 2% 0px 2%;
    width: 95%;
    border: solid #ebebeb 1px;
    margin-bottom: 10px;
}

.templates p {
    padding: 0px 10px 0px 20px;
    margin: 0px 0px 0px 0px;
}

.templates a {
    line-height: 1.5em;
    font-size: 10px;
}


/*
#content .templates img
{width:20px;border: none;
height:20px;display: inline-block;margin-right: 5px;}
.template
{height: 20px;}

*/

.reportBody {
    margin-top: 20px;
}

.questions {
    position: relative;
    top: 0px;
    left: 0px;
}

.diagnostic .loading {
    position: absolute;
    top: 50px;
    left: 0px;
}

@media all and (max-width: 420px) {
    #prgMid {
        display: none;
    }
}